> ## Documentation Index
> Fetch the complete documentation index at: https://docs.nectarclimate.com/llms.txt
> Use this file to discover all available pages before exploring further.

# Get Team and Billing Information

> Get the team information for the authenticated user. This returns the team name, a list of team member email addresses, and comprehensive billing information including Stripe billing summaries, and a signed link to the Stripe customer billing portal.



## OpenAPI

````yaml /api-reference/openapi-v2-2.json get /team
openapi: 3.1.0
info:
  title: Nectar API Documentation
  version: 1.0.0 (v1)
  description: >-
    Complete API documentation for v2.2 endpoints to managing companies, sites,
    data, and documents
servers:
  - url: https://external.nectarclimate.com/v2.2
    description: Nectar API Server
security: []
paths:
  /team:
    get:
      tags:
        - Team
      summary: Get Team and Billing Information
      description: >-
        Get the team information for the authenticated user. This returns the
        team name, a list of team member email addresses, and comprehensive
        billing information including Stripe billing summaries, and a signed
        link to the Stripe customer billing portal.
      operationId: team_retrieve
      responses:
        '200':
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/Team'
          description: ''
        '404':
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/ErrorResponse'
          description: ''
      security:
        - ExternalAuthentication: []
components:
  schemas:
    Team:
      type: object
      description: Serializer for team member information.
      properties:
        id:
          type: string
          format: uuid
          description: Unique identifier for the billing profile.
        name:
          type: string
          description: Name of the billing profile.
          maxLength: 200
        email:
          type: string
          format: email
          description: >-
            Billing email associated with this profile. Should match associated
            Stripe Customer profile
          maxLength: 254
        users:
          type: array
          items:
            type: string
          description: >-
            List of email addresses of users associated with this billing
            profile.
        billing:
          type: object
          additionalProperties: {}
          description: >-
            Comprehensive billing information including Stripe meter events,
            payment methods, billing profile details, and billing portal access.
      required:
        - billing
        - email
        - id
        - name
        - users
    ErrorResponse:
      type: object
      description: Serializer for error responses.
      properties:
        detail:
          type: string
        error:
          type: string
  securitySchemes:
    ExternalAuthentication:
      type: apiKey
      in: header
      name: X-API-KEY

````